body,div,li
{
	font-family: "Josefin Sans", sans-serif;
	font-size: 18px;
	line-height: 1.2;
}

body { background: Black; }

ul { margin: 20px; padding: 0; }
li { margin: 0; padding: 10px; text-align: justify; }

.tema-purpura { background: #481230; color: White; }
.tema-magenta { background: #6F0432; color: White; }
.tema-magenta2 { background: #4B0622; color: White; }
.tema-magenta3 { background: #330619; color: White; }

.tema-texto-purpura { color: #481230; }
.tema-texto-magenta { color: #6F0432; }
